## gphys 1.0.0+cvs20100804

=== debian/changelog ===
gphys (1.0.0+cvs20100804-1) unstable; urgency=low

  * Imported Upstream version 1.0.0+cvs20100804
  * Bump Standard Version: 3.9.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Aug 2010 10:50:38 +0900

gphys (0.7.0-4) unstable; urgency=low

  * Chage Depends: move libgpv-ruby1.8 to Suggests
  * Bump Standard Version: 3.8.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 22 Sep 2009 12:13:34 +0900

gphys (0.7.0-3) unstable; urgency=low

  * change Depends: libdap9 -> libdap-dev, libnc-dap3 -> libnc-dap-dev 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 28 Aug 2009 10:59:38 +0900

gphys (0.7.0-2) unstable; urgency=low

  * Add pseudo manpages 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 03 Jul 2009 13:24:48 +0900

gphys (0.7.0-1) unstable; urgency=low

  * New Upstream Version

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 02 Jul 2009 18:10:07 +0900

gphys (0.6.1-3) unstable; urgency=low

  * change section: math to ruby

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 Jun 2009 06:43:42 +0900

gphys (0.6.1-2) unstable; urgency=low

  * Add Depends: libgpv-ruby 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 21 Feb 2009 23:09:07 +0900

gphys (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 03 Dec 2008 17:44:03 +0900

gphys (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Aug 2007 17:08:40 +0900

gphys (0.5.4-2) unstable; urgency=low

  * New upstream: redesigned for Etch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Jun 2007 12:49:40 +0900

gphys (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Odaka Masatsugu <odakker@gfd-dennou.org>  Fri,  9 Mar 2007 10:45:28 +0900

gphys (0.5.3-1) unstable; urgency=low

  * Initial Release.

 -- SUGIYAMA Ko-ichiro <sugiyama@gfd-dennou.org>  Sat,  9 Dec 2006 14:02:45 +0900
