=== debian/control ===
Source: gphys
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 5), cdbs, quilt, ruby1.8-dev, ruby1.8, ruby-pkg-tools, rdtool, libnarray-ruby1.8, libnetcdf-dev, libdap-dev
Standards-Version: 3.9.1
Homepage: http://ruby.gfd-dennou.org/products/gphys

Package: gphys
Architecture: any
Depends: ${shlibs:Depends}, ruby1.8, libnarray-ruby1.8(>= 0.5.7), libnarray-miss-ruby1.8(>= 1.1.0), numru-misc(>= 0.0.5), netcdf-ruby1.8(>= 0.6.2), libdcl-ruby1.8(>= 1.5.1), numru-units (>=1.4), numru-met(>= 0.0.2), libfftw3-ruby1.8, libdap-dev, ${misc:Depends}
Suggests: libssl2-ruby, libgpv-ruby1.8
Replaces: gphys-remote (>= 0.2-1)
Conflicts: gphys-remote (>= 0.2-1)
Description: a multi-purpose class to handle Gridded Physical quantities
 comprehensive library for self-descriptive gridded physical data 
 (in NetCDF, GrADS, or on memory) with graphics
 .
