## gphys 1.0.0+cvs20110119

=== debian/changelog ===
gphys (1.0.0+cvs20110119-1) unstable; urgency=low

  * Imported Upstream Version 1.0.0+cvs20110119
  * Change Depends: fix package renaming

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Jan 2011 13:57:05 +0900
