=== debian/control ===
Source: gphys
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7), cdbs, quilt, ruby1.8-dev, ruby1.8, ruby-pkg-tools, rdtool, libnarray-ruby1.8, libnetcdf-dev, libdap-dev
Standards-Version: 3.9.1
Homepage: http://ruby.gfd-dennou.org/products/gphys

Package: gphys
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby1.8, libnarray-ruby1.8 (>= 0.5.7), libnarray-miss-ruby1.8 (>= 1.1.0), libnumru-misc-ruby1.8 (>= 0.1.0), netcdf-ruby1.8 (>= 0.6.4), libdcl-ruby1.8(>= 1.6.0), libnumru-units-ruby1.8 (>= 1.5), libnumru-met-ruby1.8(>= 0.0.2), libfftw3-ruby1.8, libdap-dev
Suggests: libssl2-ruby, libgpv-ruby1.8, libnusdas-ruby1.8
Replaces: gphys-remote (>= 0.2-1)
Conflicts: gphys-remote (>= 0.2-1)
Description: a multi-purpose class to handle Gridded Physical quantities
 comprehensive library for self-descriptive gridded physical data 
 (in NetCDF, GrADS, or on memory) with graphics
 .
