## gphys 1.1.0

=== debian/changelog ===
gphys (1.1.0-3) unstable; urgency=low

  * add Recommends:
    * libgpv-ruby1.8, libnusdas-ruby1.8, libhdfeos5-ruby1.8, libgsl-ruby1.8
  * remove Suggests:
    * libssl2-ruby
  * Bump version: avoid inconsistency

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 Mar 2011 15:47:26 +0900

gphys (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 27 Feb 2011 23:19:36 +0900
