=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/gphys/ gphys-((?:\d|\.)*)\.tar\.gz
