## gphys 1.1.1

=== debian/changelog ===
gphys (1.1.1-1) unstable; urgency=low

  * Update watch/control
  * New upstream version: 1.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Jan 2012 18:09:33 +0900
