=== debian/control ===
Source: gphys
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rdtool, ruby-narray, libnetcdf-dev, libdap-dev
Standards-Version: 3.9.2
Homepage: http://ruby.gfd-dennou.org/products/gphys
XS-Ruby-Versions: all

Package: gphys
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-narray, ruby-narray-miss, ruby-numru-misc, ruby-netcdf, ruby-dcl,
  ruby-numru-units,  ruby-numru-met, ruby-fftw3, 
  libdap-dev
Recommends: ruby-gpv, ruby-nusdas, ruby-hdfeos5, ruby-gsl
#Suggests: libssl2-ruby
Replaces: gphys-remote (>= 0.2-1)
Conflicts: gphys-remote (>= 0.2-1)
Description: a multi-purpose class to handle Gridded Physical quantities
 comprehensive library for self-descriptive gridded physical data 
 (in NetCDF, GrADS, or on memory) with graphics
 .
