=== debian/rules ===
#!/usr/bin/make -f

MANSRC = $(notdir $(wildcard bin/*))
MANLIST = $(addsuffix .1,$(MAN_SRC))

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	for f in $(MANSRC) ; do \
		cat bin/$$f | sed -e "s/^#\s//g" | ruby1.8 /usr/bin/rd2 -r rd/rd2man-lib > debian/$$f.1 ;\
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/debian/*.1

# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
# include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk
# DEB_INSTALL_DOCS_ALL := TODO_ep_flux doc sample test
# DEB_COMPRESS_EXCLUDE := .nc .dat .grib .ctl .rb .pdf
# DEB_INSTALL_MANPAGES_gphys := $(wildcard debian/*.1)

# # create man pages
# pre-build::
# 	for f in $(MANSRC) ; do \
# 		cat bin/$$f | sed -e "s/^#\s//g" | rd2 -r rd/rd2man-lib > debian/$$f.1 ;\
# 	done

# install/gphys::
# 	mkdir -p debian/gphys/usr/bin && cp bin/* debian/gphys/usr/bin/
# 	mkdir -p debian/gphys/usr/share/doc/gphys \
# 		&& cp -r testdata debian/gphys/usr/share/doc/gphys/

# clean::
# 	-rm -f debian/*.1
