## gphys 1.2.0

=== debian/changelog ===
gphys (1.2.0-1) unstable; urgency=low

  * New Upstream version: 1.2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 19:31:18 +0900
