=== debian/watch ===
version=3
http://www.gfd-dennou.org/arch/ruby/products/gphys/release/ gphys-((?:\d|\.)*)\.tar\.gz
