## gphys 1.2.1

=== debian/changelog ===
gphys (1.2.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Feb 2012 01:20:06 +0900

gphys (1.2.1-1) unstable; urgency=low

  * New upstream version: 1.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Feb 2012 01:19:25 +0900
