=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
-  ruby-narray, ruby-narray-miss, ruby-numru-misc, ruby-netcdf, ruby-dcl,
-  ruby-numru-units,  ruby-numru-met, ruby-fftw3, 
+  ruby-narray, ruby-narray-miss, ruby-netcdf, ruby-dcl,
+  ruby-numru-units,  ruby-numru-met, ruby-numru-misc, 
+  ruby-fftw3, ruby-lapack, ruby-gsl,
   libdap-dev
-Recommends: ruby-gpv, ruby-nusdas, ruby-hdfeos5, ruby-gsl
+Recommends: ruby-gpv, ruby-nusdas, ruby-hdfeos5
 #Suggests: libssl2-ruby
 Replaces: gphys-remote (>= 0.2-1)
 Conflicts: gphys-remote (>= 0.2-1)
-Description: a multi-purpose class to handle Gridded Physical quantities
+Description: Multi-purpose class to handle Gridded Physical quantities
  comprehensive library for self-descriptive gridded physical data 
  (in NetCDF, GrADS, or on memory) with graphics
  .
