## gphys 1.2.2

=== debian/changelog ===
gphys (1.2.2-3) unstable; urgency=medium

  * Bump Standard Version: 3.9.5, drop ruby1.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 04 Feb 2014 10:01:16 +0900

gphys (1.2.2-2) unstable; urgency=low

  * relax depends, recommends for backports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 10 Sep 2012 23:48:55 +0900

gphys (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2
  * Bump Standard Version: 3.9.3
  * Update patch handling: use gbp-pq
  * Update Depends for backports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 10 Sep 2012 22:36:49 +0900
