=== debian/control ===
Source: gphys
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rdtool, ruby-narray, libnetcdf-dev, libdap-dev
Standards-Version: 3.9.5
Homepage: http://ruby.gfd-dennou.org/products/gphys
XS-Ruby-Versions: all

Package: gphys
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-narray, ruby-narray-miss, ruby-netcdf, ruby-dcl,
  ruby-numru-units,  ruby-numru-met, ruby-numru-misc,
  ruby-fftw3, ruby-lapack, ruby-gsl, libdap-dev
# Suggests: ruby-gpv, 
#  ruby-nusdas, 
#  ruby-hdfeos5 | libhdfeos5-ruby1.8, ruby-hdfeos5 | libhdfeos5-ruby1.9.1
Description: Multi-purpose class to handle Gridded Physical quantities
 comprehensive library for self-descriptive gridded physical data 
 (in NetCDF, GrADS, or on memory) with graphics
 .
