=== debian/rules ===
#!/usr/bin/make -f

MANSRC = $(notdir $(wildcard bin/*))
MANLIST = $(addsuffix .1,$(MAN_SRC))

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	for f in $(MANSRC) ; do \
		cat bin/$$f | sed -e "s/^#\s//g" | rd2 -r rd/rd2man-lib -o $$f ;\
	done
	mv $(CURDIR)/*.1 $(CURDIR)/debian/

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/debian/*.1
