## gphys 1.4.2

=== debian/changelog ===
gphys (1.4.2-1) unstable; urgency=medium

  * Update debian/changelog
  * Bump Standard Version: 3.9.6, drop versiond ruby
  * Imported Upstream version 1.4.2
  * Update Build-Depends
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Feb 2015 11:30:40 +0900
