=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, rdtool, ruby-narray, libnetcdf-dev, libdap-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7.0.50~), gem2deb, rdtool, ruby-narray, libnetcdf-dev, libdap-dev, ruby-numru-misc, ruby-numru-units, ruby-narray-miss, ruby-netcdf, ruby-dcl, ruby-fftw3, ruby-gsl
+Standards-Version: 3.9.6
 Homepage: http://ruby.gfd-dennou.org/products/gphys
 XS-Ruby-Versions: all
