=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	for f in $(MANSRC) ; do \
-		cat bin/$$f | sed -e "s/^#\s//g" | rd2 -r rd/rd2man-lib -o $$f ;\
+		cat bin/$$f | sed -e "s/^#\s//g" | rd2 -r rd/rd2man-lib | sed -e "s/fi.TP/fi/g" >  $(CURDIR)/debian/$$f.1 ;\
 	done
-	mv $(CURDIR)/*.1 $(CURDIR)/debian/
 
 override_dh_auto_clean:
 	dh_auto_clean
