## gphys 1.5.0

=== debian/changelog ===
gphys (1.5.0-2+0~20161125064742.5~1.gbpce618d) unstable; urgency=medium

  ** SNAPSHOT build @ce618d909c36d2bc6efc946b67a797f33695fc86 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Fri, 25 Nov 2016 15:47:43 +0900

gphys (1.5.0-2) unstable; urgency=medium

  * Rebuild against Ruby 2.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 09 May 2016 15:17:53 +0900

gphys (1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0
  * Refresh patches: Drop upstream git imported

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 31 Jan 2016 03:25:44 +0900

gphys (1.4.3.2-2) unstable; urgency=medium

  * Import Git: 2015-09-05

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 Sep 2015 00:05:46 +0900

gphys (1.4.3.2-1) unstable; urgency=medium

  * Bump Standard Version: 3.9.6
  * Bump Compat: 9
  * Imported Upstream version 1.4.3.2
  * Update debian/watch: use gemwatch instead of upstream Homepage
  * Refresh patches
  * Update debian/rules: fix manpage generation
  * Update gem2deb version: fix generation C ext libraries
  * Enable test during build time

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Sep 2015 17:53:40 +0900
