=== debian/control ===
Source: gphys
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.5.0~),
	rdtool,
	ruby-narray,
	libnetcdf-dev,
	libdap-dev,
	ruby-numru-misc,
	ruby-numru-units,
	ruby-narray-miss,
	ruby-netcdf,
	ruby-dcl,
	ruby-fftw3,
	ruby-gsl
Standards-Version: 3.9.6
Homepage: http://ruby.gfd-dennou.org/products/gphys
XS-Ruby-Versions: all

Package: gphys
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
	libdap-dev,
	ruby-narray,
	ruby-narray-miss,
	ruby-netcdf,
	ruby-dcl,
	ruby-numru-units,
	ruby-numru-met,
	ruby-numru-misc,
	ruby-fftw3,
	ruby-lapack,
	ruby-gsl
Suggests: ruby-gpv, ruby-hdfeos5
#  ruby-nusdas,
Description: Multi-purpose class to handle Gridded Physical quantities
 comprehensive library for self-descriptive gridded physical data
 (in NetCDF, GrADS, or on memory) with graphics
 .
