## gphys 1.5.4

=== debian/changelog ===
gphys (1.5.4-1+0~20180314083542.8~1.gbpd06179) unstable; urgency=medium

  ** SNAPSHOT build @d06179b7ab982bdfad5b72dc63373f74bfd701c5 **

  [ Youhei SASAKI ]
  * Temp: Add lintian-overrides

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Wed, 14 Mar 2018 17:35:45 +0900

gphys (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Refresh patches
  * Bump Standard Version: 4.1.3, Compat: 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 07 Mar 2018 21:05:09 +0900
