=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~), gem2deb (>= 0.5.0~),
+Build-Depends: debhelper (>= 11~), gem2deb (>= 0.5.0~),
 	rdtool,
 	ruby-narray,
 	libnetcdf-dev,
@@ -14,7 +14,7 @@
 	ruby-dcl,
 	ruby-fftw3,
 	ruby-gsl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://ruby.gfd-dennou.org/products/gphys
 XS-Ruby-Versions: all
