## gphys 1.5.5

=== debian/changelog ===
gphys (1.5.5-1+0~20180320070400.10~1.gbp8f3969) unstable; urgency=medium

  ** SNAPSHOT build @8f39694a2c34f25808b8b11f017cbe32e3e4d426 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Tue, 20 Mar 2018 16:04:02 +0900

gphys (1.5.5-1) unstable; urgency=medium

  * Add lintian-overrides
  * New upstream version 1.5.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Mar 2018 15:51:59 +0900
