=== debian/rules ===
#!/usr/bin/make -f

# export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY_GEMSPEC=gphys.gemspec

MANSRC = $(notdir $(wildcard bin/*))

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_clean:
	[ ! -f $(CURDIR)/ext/numru/gphys/Makefile ] \
	  || ( cd $(CURDIR)/ext/numru/gphys && make distclean )
	dh_auto_clean

generate_manpages:
	for f in $(MANSRC) ; do \
		( cd $(CURDIR)/bin/ && rd2 -r rd/rd2man-lib $$f  -o $(CURDIR)/debian/$$f ) ;\
	done
