## gphys 1.5.6

=== debian/changelog ===
gphys (1.5.6-2.git20210920.2+0~20230318145009.26~1.gbp853ab8) unstable; urgency=medium

  ** SNAPSHOT build @853ab894f420c4817861860cafbcbb44996f7a14 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Sat, 18 Mar 2023 23:50:09 +0900

gphys (1.5.6-2.git20210920.2) unstable; urgency=medium

  * Fix/Update lintian override
  * Rebuild against ruby3.1
  * Revert location of source.lintian-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 18 Mar 2023 23:40:53 +0900

gphys (1.5.6-2.git20210920.1) unstable; urgency=medium

  * Update watch file format version to 4.
  * Add missing build dependency on dh addon.
  * Refresh patches, import upstream changes
    * 2021-09-20: 27fee0c
  * d/rules: create manpages during build
  * move source.lintian-overrides to d/source
  * Add lintian-overrides about linking libc
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Oct 2021 18:25:45 +0900

gphys (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 20 Mar 2019 00:49:32 +0900
