=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11~), gem2deb (>= 0.5.0~),
+Build-Depends: debhelper-compat (= 12),
 	rdtool,
 	ruby-narray,
 	libnetcdf-dev,
@@ -13,15 +13,16 @@
 	ruby-netcdf,
 	ruby-dcl,
 	ruby-fftw3,
-	ruby-gsl
-Standards-Version: 4.1.3
+	ruby-gsl,
+	gem2deb
+Standards-Version: 4.6.0
 Homepage: http://ruby.gfd-dennou.org/products/gphys
 XS-Ruby-Versions: all
 
 Package: gphys
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
+Depends: ${shlibs:Depends}, ${misc:Depends}, 
+	ruby:any,
 	libdap-dev,
 	ruby-narray,
 	ruby-narray-miss,
