=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,11 @@
 	  || ( cd $(CURDIR)/ext/numru/gphys && make distclean )
 	dh_auto_clean
 
-generate_manpages:
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p  $(CURDIR)/debian/gphys/usr/share/man/man1
 	for f in $(MANSRC) ; do \
-		( cd $(CURDIR)/bin/ && rd2 -r rd/rd2man-lib $$f  -o $(CURDIR)/debian/$$f ) ;\
+		( cd $(CURDIR)/bin/ && rd2 -r rd/rd2man-lib $$f  | \
+		perl -pe 's/fi\.TP/fi\n.TP/g' | perl -pe 's/fi\.SS/fi\n.SS/g' \
+		> $(CURDIR)/debian/gphys/usr/share/man/man1/$$f.1 ) ;\
 	done
-
