## gphys 1.5.7

=== debian/changelog ===
gphys (1.5.7-1+0~20260220103142.31~1.gbpc23f8b) unstable; urgency=medium

  ** SNAPSHOT build @c23f8bcbe3ac2b964261da6f0f04d2573fa541fb **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Fri, 20 Feb 2026 19:31:43 +0900

gphys (1.5.7-1) unstable; urgency=medium

  * d/watch: Bump version 5
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * d/control: remove redundant section
  * d/control: Compat = 13
  * New upstream version 1.5.7
  * d/patches: drop upstream changes
  * d/patches: refresh patches
  * d/gphys.lintian-overrides: update

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Feb 2026 19:29:25 +0900

gphys (1.5.6-2~git20241230.1) unstable; urgency=medium

  * Refresh patches: Import upstream changes
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Apr 2025 08:36:28 +0900
