=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gphys
 Section: ruby
-Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	rdtool,
 	ruby-narray,
 	libnetcdf-dev,
@@ -15,9 +14,8 @@
 	ruby-fftw3,
 	ruby-gsl,
 	gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: http://ruby.gfd-dennou.org/products/gphys
-XS-Ruby-Versions: all
 
 Package: gphys
 Architecture: any
