=== debian/watch ===
Version: 5

Source: https://gemwatch.debian.net/gphys
Matching-Pattern: .*/gphys-(.*).tar.gz
